/*TABLET LANDSCAPE MODE*/
@media only screen and (min-width: 1024px) and (max-width: 1169px) {

.case-study-wrapper .case-study-item .case-content { padding: 20px; }
.case-study-wrapper .case-study-item .case-content h3 { font-size: 20px; }

.jobs-grid .job-card .job-footer .job-tags span { }
.jobs-grid .job-card .job-footer { display: block; text-align: center; }
.jobs-grid .job-card .job-footer .job-tags { display: block; text-align: center; margin-bottom: 10px; }
.jobs-grid .job-card .job-footer a.apply-btn { display: inline-block; }
.jobs-grid .job-card .job-header .job-meta h3 { font-size: 18px; }
.jobs-grid .job-card .job-content p { font-size: 15px; }

.services-grid { grid-template-columns: repeat(3, 1fr); }
	
}




/*TABLET POTRAIT MODE*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {


.case-study-wrapper { height: 300px; }
.case-study-wrapper .case-study-item.active .case-content { padding: 10px; }
.case-study-wrapper .case-study-item.active::after { background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%); }
.case-study-wrapper .case-study-item .case-content h3 { font-size: 18px; }
.case-study-wrapper .case-study-item .case-content p { font-size: 12px; }

.timeline-content h2 { font-size: 25px; line-height: 25px; }
.timeline-content h3 { font-size: 17px; }
.timeline-content p { font-size: 14px; }
section.three-columns-layout.about-sec3 .content .content-box { padding: 15px; }
.jobs-grid { display: flex; flex-wrap: wrap; }
.jobs-grid .job-card { width: 47.9%; margin-bottom: 25px; padding: 25px 25px 0; }
.jobs-grid .job-card .job-header { display: block; }
.jobs-grid .job-card .job-header img.job-icon { margin: 0 auto; }
.jobs-grid .job-card .job-header .job-meta { margin: 20px 0 0; }
.jobs-grid .job-card .job-header .job-meta h3 { text-align: center; }
.jobs-grid .job-card .job-header .job-meta .job-categories { justify-content: center; }
.jobs-grid .job-card .job-footer { flex-wrap: wrap; justify-content: center; padding: 20px; margin: 0 -25px; }
.jobs-grid .job-card .job-footer .job-tags { margin-bottom: 20px; display: block; text-align: center; }
.jobs-grid .job-card .job-footer .job-tags span { font-size: 13px; }
.jobs-grid .job-card .job-content p { font-size: 13px; text-align: center; }
section.image-boxes .image-boxes-wrapper { grid-template-columns: repeat(2, 1fr); }
.services-grid { grid-template-columns: repeat(2, 1fr); }
.services-first-section .container .left-content { width: 100%; margin: 0 0 50px 0; }
.services-first-section .container .right-content { width: 100%; margin: 0; }
.pricing-table .package-boxes .package-box { width: 49%; margin-bottom: 40px; }
.pricing-table .package-boxes .package-box:nth-child(2n) { margin-right: 0; }
.pricing-table.pt-section { padding: 50px 0 10px; }
.services-lr-content .lrc-wrapper { flex-wrap: wrap; }
.services-lr-content .lrc-wrapper .lrc-left { flex: 100%; }
.services-lr-content .lrc-wrapper .lrc-right { flex: 100%; }
.smart-bi-items { grid-template-columns: repeat(1, 1fr); }
	
}




/*Mobile POTRAIT MODE*/
@media only screen and (max-width: 767px) {
.menu-button { display: inline-block; }
body.error404 .gdl-page-404 .message-box-wrapper .message-box-title span {font-size: 100px; height: 150px; line-height: 115px;}
body.error404 .gdl-page-404 .message-box-wrapper .message-box-content p {font-size: 15px;}


section.two-columns-layout .content .content-left { margin: 0 0 20px 0; width: 100%; }
section.two-columns-layout .content .content-right { margin: 0 0 20px 0; width: 100%; }
section.three-columns-layout .content .content-box { margin: 0 0 20px 0; width: 100%; }
section.four-columns-layout .content .content-box { margin: 0 0 20px 0; width: 100%; }
	

h1 { font-size: 30px; }
h2 { font-size: 22px; }
h3 { font-size: 16px; line-height: 25px; }
h4 { font-size: 14px; }

.header-wrapper .logo-wrapper img { height: 33px; }
.navigation-button img { height: 30px; }
.header-wrapper .header-right { display: none; }
.page-banner .page-title .page-breadcrumb p { font-size: 12px; }
.right-menu { width: 95%; right: -95%; }
.right-menu ul.menu { text-align: left; }
.right-menu ul.menu li a { font-size: 25px; }
.social-media ul { justify-content: flex-start; }
.menu-extra .email-wrapper { text-align: left; }
.menu-extra .email-wrapper a { font-size: 20px; }
.footer-wrapper { margin-bottom: 20px; }
.footer-wrapper .footer-menu ul { gap: 15px; }
.footer-wrapper .footer-menu ul li a { font-size: 14px; }
.footer-wrapper .footer-logo img { width: 40px; }
.footer-wrapper .social-media ul { justify-content: center; }
.copyright-wrapper .copyright-text { margin-right: 0; padding-right: 0; border: none; margin-bottom: 10px; }
.copyright-wrapper { flex-wrap: wrap; padding: 15px 0; }
section.two-columns-layout.contact-page .content .content-right { padding: 20px; }
section.two-columns-layout.contact-page .content .content-left:after { display: none; }
section.contact-page { padding-top: 50px !important; padding-bottom: 50px !important; }
section.two-columns-layout.contact-page .gform_wrapper .gform-footer { justify-content: center; }
section.simple-content.home-sec1 { padding-top: 50px !important; padding-bottom: 50px !important; }
section.simple-content.home-sec1 .content ul { flex-wrap: wrap; max-width: 70%; margin: 30px auto; }
section.simple-content.home-sec1 .content ul li { width: 100%; }
section.simple-content.home-sec1 .content p:last-child { flex-wrap: wrap; }
.services-slider .service-card .service-img img { height: 350px; }
.services-carousel h2.shortcode-heading { margin-bottom: 15px; }
.services-carousel { padding: 50px 0 100px; }
.case-study-wrapper { height: auto; display: block; }
.case-study-wrapper .case-study-item.active { width: 100%; }
.case-study-wrapper .case-study-item .case-content { opacity: 1; visibility: visible; padding: 30px; bottom: 20px; }
.case-study-wrapper .case-study-item { margin-bottom: 30px; }
.simple-shortcode.case-studies { padding: 25px 0; }
.simple-shortcode.case-studies h2.shortcode-heading { margin-bottom: 25px; }
.case-study-wrapper .case-study-item::after { position: absolute; content: ""; bottom: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.9) 100%); pointer-events: none; }
.latest-blog-wrapper { flex-wrap: wrap; }
section.simple-shortcode.home-bp { padding: 25px 0; }
section.two-columns-layout.book-demo { padding-top: 25px !important; padding-bottom: 25px !important; }
section.two-columns-layout.book-demo .book-demo-col1 { padding: 25px; border-radius: 10px 10px 0 0; margin: 0 !important; }
section.two-columns-layout.book-demo .book-demo-col2 { padding: 25px; border-radius: 0 0 10px 10px; }
.latest-blog-wrapper .blog-card .blog-image img { height: 130px; }
.latest-blog-wrapper .blog-card .blog-content { padding: 20px; }
section.two-columns-layout.book-demo .book-demo-col1 p { font-size: 12px; }
section.two-columns-layout.book-demo .book-demo-col1 ul li { font-size: 12px; }
section.two-columns-layout.book-demo .book-demo-col1 ul li strong { font-size: 16px; }
section.two-columns-layout.book-demo .book-demo-col1 ul li img { margin-bottom: 35px; }
.what-to-expect-section { padding: 25px 0; }
.what-to-expect-section ul.what-to-expect-list { flex-wrap: wrap; justify-content: center; }
.quick-connect { padding-bottom: 25px; }
.quick-connect .quick-wrapper { padding: 25px 15px; }
.quick-connect .quick-wrapper .quick-connect-grid { flex-wrap: wrap; }
section.two-columns-layout.book-demo .book-demo-col2 .gform_footer input[type="submit"] { padding: 15px !important; }


.sec-testimonial h2.main-title { font-size: 28px; }
.sec-testimonial .item { margin: 0 10px; }
.testimonial-progress { width: 200px; }
.sec-testimonial .slick-prev { left: calc(50% - 140px); }
.sec-testimonial .slick-next { left: calc(50% + 94px); }


.timeline-wrapper::before { left: 20px; top: 0; bottom: 0; }
.timeline-item { flex-direction: column !important; padding-left: 50px; margin: 50px 0 0; }
.timeline-item::before { left: 0; transform: none; }
.timeline-content { width: 100%; margin-bottom: 20px; padding: 20px; }
.timeline-image { width: 100%; margin-bottom: 20px; }
.timeline-content p { font-size: 14px; }
.timeline-content:after { left: -23px; right: auto; transform: rotate(180deg); }


section.two-columns-layout.about-sec1 { padding-top: 25px !important; }
section.two-columns-layout.about-sec1 .content-left img { height: 100px; object-fit: contain; }
section.simple-content.about-sec2 { padding-top: 25px !important; padding-bottom: 25px !important; }


section.three-columns-layout.about-sec3 { margin-top: 50px; }
section.three-columns-layout.about-sec3 .container { padding: 25px; }
section.three-columns-layout.about-sec3 .content .content-box { padding: 20px; }
section.simple-content.about-sec4 { padding-top: 25px !important; padding-bottom: 25px !important; }
.jobs-grid { display: block; }
.jobs-grid .job-card { margin-bottom: 25px; padding: 25px 25px 0; }
.jobs-grid .job-card .job-header { display: block; }
.jobs-grid .job-card .job-header img.job-icon { margin: 0 auto; }
.jobs-grid .job-card .job-header .job-meta { margin: 20px 0 0; }
.jobs-grid .job-card .job-header .job-meta h3 { text-align: center; }
.jobs-grid .job-card .job-header .job-meta .job-categories { justify-content: center; }
.jobs-grid .job-card .job-footer { flex-wrap: wrap; justify-content: center; padding: 20px; margin: 0 -25px; }
.jobs-grid .job-card .job-footer .job-tags { margin-bottom: 20px; }
.jobs-grid .job-card .job-footer .job-tags span { font-size: 13px; }
.jobs-grid .job-card .job-content p { font-size: 14px; text-align: center; }
.jobs-grid .job-card .job-footer a.apply-btn { margin: 0 auto; }
form.job-apply-form h3 { font-size: 25px; }
form.job-apply-form p.form-desc { font-size: 15px; }

section.image-boxes .image-boxes-wrapper { display: block; }
section.image-boxes .image-boxes-wrapper .image-box { margin-bottom: 25px; }
section.image-boxes { padding-top: 25px !important; padding-bottom: 25px !important; }
body.page-id-219 .quick-connect { margin-top: 25px; }

.services-slick-slider .service-card { display: block; text-align: center; }
.services-slick-wrapper .slick-arrow { width: 50px; height: 50px; }
.services-slick-wrapper .slick-arrow i { font-size: 15px; }
.services-slick-slider .service-card .service-image img { height: 150px; }
.services-slick-slider .service-card .service-content { margin-top: 20px; }

section.all-services-carousel { padding: 50px 0 0; }
.latest-blog-wrapper .blog-card { flex: 100%; }

.services-grid { display: block; max-width: 90%; }
.services-first-section .container .left-content { width: 100%; margin: 0 0 20px 0; }
.services-first-section .container .left-content .buttons { flex-wrap: wrap; gap: 0; }
.services-first-section .container .right-content { width: 100%; margin: 0 0 0 0; }
.services-first-section { padding: 50px 0; }
.pricing-table .package-boxes .package-box { width: 100%; margin: 0 0 20px 0; }
.services-lr-content .lrc-wrapper .lrc-left { flex: 100%; }
.services-lr-content .lrc-wrapper { flex-wrap: wrap; }
.smart-bi-section { padding: 50px 0; }
.smart-bi-items { grid-template-columns: repeat(1, 1fr); }
.smart-bi-items .smart-bi-item .smart-bi-content { flex-wrap: wrap; }
.smart-bi-items .smart-bi-item .smart-bi-content .left-column { flex: 100%; }
.smart-bi-items .smart-bi-item .smart-bi-content .right-column { flex: 100%; }
.smart-bi-items .smart-bi-item p { text-align: center; }
.smart-bi-items .smart-bi-item .smart-bi-content .left-column img { height: 50px; }
.smart-bi-items .smart-bi-item .smart-bi-content .right-column img { height: 150px; }
.success-stories-wrapper { grid-template-columns: none; }
.story-card { text-align: center; }
.stories-center { margin-bottom: 20px; }
.success-stories-wrapper .stories-columns { display: block; }
.success-stories-wrapper .stories-columns .stories-column.left { width: 100%; margin-bottom: 20px; }
.success-stories-wrapper .stories-columns .stories-column.right { width: 100%; }

body.single.single-post .gdl-page-item { margin: 50px 0; display: block; }
body.single.single-post .gdl-page-item .blog-content-area .post-thumbnail img { height: 200px; }
body.single.single-post .gdl-page-item .sidebar-content-area { margin-top: 50px; }

section.simple-content.checkout-page .gform_wrapper .gform_body .gfield_price { display: block; }
section.simple-content.checkout-page .gform_wrapper .gform_body .gfield_price .ginput_product_price_wrapper { border-radius: 0 0 8px 8px; }
section.simple-content.checkout-page .gform_wrapper .gform_body .gfield_price label { text-align: center; display: block; padding: 10px 0; }
	
section.case-hero .case-meta { flex-wrap: wrap; }
section.case-section-two .two-col { flex-wrap: wrap; }
section.case-section-two .two-col .text { flex: auto; }
section.case-section-three .container { flex-wrap: wrap; }
section.case-section-three .container .cs-three-content { flex: auto; }
section.case-cta .cta-content { padding: 25px; }
section.case-cta .cta-content .cta-buttons a.btn { margin: 0; }
section.case-cta .cta-content .cta-buttons { flex-wrap: wrap; }
	
}



/*Mobile LANDSCAPE MODE*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}